Article ID: 1721, created on Apr 8, 2009, last review on May 6, 2014

  • Applies to:
  • Plesk for Linux/Unix

Síntomas

Si ejecuta el autoinstalador y selecciona instalar un componente Tomcat, la instalación resulta fallida y devuelve el siguiente error:

--->  Installing 'diablo-jdk-1.5.0.07.01' from a port (java/diablo-jdk15)
--->  Building '/usr/ports/java/diablo-jdk15'
=> diablo-caffe-freebsd6-i386-1.5.0_07-b01.tar.bz2 doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Causa

Algunos paquetes requieren realizar la descarga de forma manual a través de un navegador debido a una restricción de la licencia. Este es el motivo por el que la operación resulta fallida.

Resolución

Vaya a /usr/ports/java/diablo-jdk15 y ejecute 'make fetch' para obtener las indicaciones de descarga:


 # make fetch
===>  diablo-jdk-1.5.0.07.01_1 :
 Because of licensing restrictions, you must fetch the distribution
 manually.  Please access

 http://www.FreeBSDFoundation.org/cgi-bin/download?download=diablo-caffe-freebsd6-i386-1.5.0_07-b01.tar.bz2

 with a web browser and "Accept" the End User License Agreement for
 "Caffe Diablo 1.5.0".  Please place the downloaded
 diablo-caffe-freebsd6-i386-1.5.0_07-b01.tar.bz2 in /usr/ports/distfiles.

Descargue manualmente los archivos que aparecen detallados en el error y guárdelos en /usr/ports/distfiles. Inicie de nuevo la instalación de Parallels Plesk Panel.

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF